const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const categorySchema = new Schema({
    adminId:{
        type: Schema.Types.ObjectId,
        ref: "Admin",
        required: true
    },
    categoryName:{
        type: String,
        required: true
    }
});

const categoryModel = mongoose.model("Category", categorySchema);
module.exports = categoryModel;